-S 0  -X RUN  -Q 0 -L 3   115 400
-S 0  -X RUN  -Q 0 -L 3   110 400
-S 0  -X RUN  -Q 0 -L 3   91 300
-S 1  -X RUN  -Q 1 -L 2   78 300
-S 1  -X RUN  -Q 1 -L 2   55 200
-S 1  -X RUN  -Q 1 -L 2   53 300
-S 2  -X RUN  -Q 2 -L 1   51 175
-S 2  -X RUN  -Q 2 -L 1   49 150
-S 2  -X RUN  -Q 2 -L 1   34 200
-S 3  -X RUN  -Q 3 -L 1   33 100
-S 3  -X RUN  -Q 3 -L 1   24 200
-S 4  22 175
-S 4  19 200
-S 4  18 175
-S 4  17 100
-S 4  16 200
-S 4  11 100
